package com.e6yun.project.sdk.api.pojo.basevo.cold;

import com.google.common.base.MoreObjects;

/**
 * @Description StorePointTempHumList
 * @Author jiangruikang@e6yun.com
 * @Created Date: 2021/7/13 14:49
 * @ClassName StorePointTempHumList
 * @Remark
 */
public class StorePointTempHumList {

    private String storeName;

    private String storeCode;

    private String freezerName;

    private String pointName;

    private String btime;

    private String etime;

    public StorePointTempHumList() {
    }

    public String getFreezerName() {
        return freezerName;
    }

    public void setFreezerName(String freezerName) {
        this.freezerName = freezerName;
    }

    public String getPointName() {
        return pointName;
    }

    public void setPointName(String pointName) {
        this.pointName = pointName;
    }

    public String getBtime() {
        return btime;
    }

    public void setBtime(String btime) {
        this.btime = btime;
    }

    public String getEtime() {
        return etime;
    }

    public void setEtime(String etime) {
        this.etime = etime;
    }

    public String getStoreName() {
        return storeName;
    }

    public void setStoreName(String storeName) {
        this.storeName = storeName;
    }

    public String getStoreCode() {
        return storeCode;
    }

    public void setStoreCode(String storeCode) {
        this.storeCode = storeCode;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("storeName", storeName)
                .add("storeCode", storeCode)
                .add("freezerName", freezerName)
                .add("pointName", pointName)
                .add("btime", btime)
                .add("etime", etime)
                .toString();
    }
}
